#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Triptip\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-02-15 13:53+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.0; wp-5.0.3"

#: framework/meta-box.php:288
msgid " Page Banner Slider"
msgstr ""

#: framework/meta-box.php:280
msgid " Page Custom Logo Image"
msgstr ""

#: framework/meta-box.php:345
msgid " Post Banner Image"
msgstr ""

#: comments.php:127 template-parts/single.php:17 template-parts/archive.php:57
msgid "% Comments"
msgstr ""

#: functions.php:320 functions.php:439 explode-sidebarmap.php:53
#: explode-fullmap.php:106 explode-fullmap.php:176 archive-event.php:156
#: archive-event.php:225 explode-fullmaplist.php:107
#: explode-fullmaplist.php:175 author.php:114 author.php:316
#: explode-bycat.php:154 explode-bycat.php:223 taxonomy-listing-region.php:65
#: taxonomy-listing-tag.php:65 taxonomy-listing-category.php:65
#: template-parts/listing-fullwidth.php:181
#: template-parts/listing-default.php:29
msgid "% Reviews"
msgstr ""

#: functions.php:840
#, php-format
msgid "%1$s"
msgstr ""

#: framework/customize.php:229
msgid "&copy; Copyright By Nunforest 2018"
msgstr ""

#: comments.php:83 comments.php:139
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:127 template-parts/single.php:17 template-parts/archive.php:57
msgid "0 Comments"
msgstr ""

#: functions.php:320 functions.php:439 explode-sidebarmap.php:53
#: explode-fullmap.php:106 explode-fullmap.php:176 archive-event.php:156
#: archive-event.php:225 explode-fullmaplist.php:107
#: explode-fullmaplist.php:175 author.php:114 author.php:316
#: explode-bycat.php:154 explode-bycat.php:223 taxonomy-listing-region.php:65
#: taxonomy-listing-tag.php:65 taxonomy-listing-category.php:65
#: template-parts/listing-fullwidth.php:181
#: template-parts/listing-default.php:29
msgid "0 Reviews"
msgstr ""

#: comments.php:127 template-parts/single.php:17 template-parts/archive.php:57
msgid "1 Comment"
msgstr ""

#: functions.php:320 functions.php:439 explode-sidebarmap.php:53
#: explode-fullmap.php:106 explode-fullmap.php:176 archive-event.php:156
#: archive-event.php:225 explode-fullmaplist.php:107
#: explode-fullmaplist.php:175 author.php:114 author.php:316
#: explode-bycat.php:154 explode-bycat.php:223 taxonomy-listing-region.php:65
#: taxonomy-listing-tag.php:65 taxonomy-listing-category.php:65
#: template-parts/listing-fullwidth.php:181
#: template-parts/listing-default.php:29
msgid "1 Review"
msgstr ""

#: template-parts/archive.php:16
msgid "404 Error"
msgstr ""

#: framework/meta-box.php:135
msgid "Add Another Day"
msgstr ""

#: functions.php:726 functions.php:736
msgid "Add widgets here to appear in your blog sidebar."
msgstr ""

#: functions.php:746
msgid "Add widgets here to appear in your Footer column 1."
msgstr ""

#: functions.php:756
msgid "Add widgets here to appear in your Footer column 2."
msgstr ""

#: functions.php:766
msgid "Add widgets here to appear in your Footer column 3."
msgstr ""

#: statistic-box.php:86
msgid "Add your custom block title"
msgstr ""

#: statistic-box.php:96
msgid "Add your number counter here"
msgstr ""

#: framework/meta-box.php:374
msgid "Address"
msgstr ""

#: statistic-box.php:114
msgid "After Number:"
msgstr ""

#: framework/import.php:10
msgid ""
"After you import this demo, you will have to setup the slider separately."
msgstr ""

#: functions.php:127
msgid "ago"
msgstr ""

#: functions.php:986
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: single-event.php:156 template-parts/listing-fullwidth.php:243
#: template-parts/listing-largeimage.php:155
msgid "Author"
msgstr ""

#: framework/meta-box.php:364
msgid "Avatar"
msgstr ""

#: framework/meta-box.php:297
msgid "Banner SubTitle"
msgstr ""

#: functions.php:983
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:982
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: template-parts/listing-fullwidth.php:155
msgid "Best Moderately Priced"
msgstr ""

#: framework/customize.php:106
msgid "Blog Heading Title"
msgstr ""

#: framework/customize.php:54
msgid "BLog Settings"
msgstr ""

#: functions.php:724
msgid "Blog sidebar"
msgstr ""

#: framework/customize.php:116
msgid "Blog Sub Title"
msgstr ""

#: framework/customize.php:237
msgid "Body Typography"
msgstr ""

#: framework/meta-box.php:132
msgid "Business Hours"
msgstr ""

#: framework/meta-box.php:151
msgid "Check this box if your company not work in this Day"
msgstr ""

#: framework/customize.php:93
msgid "Chose Main Color 1"
msgstr ""

#: framework/customize.php:94
msgid "Chose your Main Color Style."
msgstr ""

#: author.php:63 author.php:231
msgid "Cities Visited"
msgstr ""

#: framework/meta-box.php:164
msgid "Close Hour"
msgstr ""

#: framework/meta-box.php:150
msgid "Closed"
msgstr ""

#: functions.php:936
msgid "CMB2"
msgstr ""

#: template-parts/single.php:17 template-parts/archive.php:57
msgid "Comment off"
msgstr ""

#: comments.php:43 comments.php:120 tip-reviews.php:26
msgid "Comments"
msgstr ""

#: comments.php:89 comments.php:145
msgid "Comments are closed."
msgstr ""

#: framework/customize.php:40
msgid "Config Your Theme Options Here."
msgstr ""

#: functions.php:944
msgid "Contact Form 7"
msgstr ""

#: framework/customize.php:226
msgid "Copyright"
msgstr ""

#: framework/customize.php:160
msgid "Dark Background"
msgstr ""

#: framework/meta-box.php:144
msgid "Day"
msgstr ""

#: framework/meta-box.php:134
msgid "Day {#}"
msgstr ""

#: framework/customize.php:158 framework/meta-box.php:260
#: framework/meta-box.php:312 framework/meta-box.php:327 framework/import.php:5
msgid "Default"
msgstr ""

#: framework/import.php:6
msgid "Demo Data"
msgstr ""

#: single-event.php:118 template-parts/listing-fullwidth.php:89
#: template-parts/listing-largeimage.php:117
#: template-parts/listing-default.php:141
msgid "Details"
msgstr ""

#: framework/customize.php:130
msgid "Download"
msgstr ""

#: framework/meta-box.php:445
msgid "Dribbble"
msgstr ""

#: functions.php:940
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:932
msgid "Elementor Page Builder"
msgstr ""

#: comments.php:35 comments.php:112 tip-reviews.php:18
msgid "Email"
msgstr ""

#: framework/meta-box.php:53 framework/meta-box.php:97
msgid "Email:"
msgstr ""

#: template-parts/404.php:5
msgid "Error 404"
msgstr ""

#: framework/meta-box.php:16
msgid "Event Data"
msgstr ""

#: framework/meta-box.php:25
msgid "Event Date"
msgstr ""

#: framework/customize.php:172 framework/meta-box.php:384
msgid "Facebook"
msgstr ""

#: framework/meta-box.php:365
msgid "field description (optional)"
msgstr ""

#: archive-event.php:23 explode-bycat.php:22
msgid "Find listings by category"
msgstr ""

#: functions.php:744
msgid "Footer 1"
msgstr ""

#: functions.php:754
msgid "Footer 2"
msgstr ""

#: functions.php:764
msgid "Footer 3"
msgstr ""

#: framework/customize.php:56
msgid "Footer Settings"
msgstr ""

#: framework/customize.php:152
msgid "Footer Style"
msgstr ""

#: framework/meta-box.php:262
msgid "Fullwidth"
msgstr ""

#: single-event.php:77 template-parts/listing-largeimage.php:50
#: template-parts/listing-largeimage.php:76
msgid "Gallery"
msgstr ""

#: template-parts/404.php:13
msgid "Go To Home"
msgstr ""

#: framework/meta-box.php:395
msgid "Google"
msgstr ""

#. If there are characters in your language that are not supported
#. by chosen font(s), translate this to 'off'. Do not translate into your own language.
#: functions.php:709
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: framework/customize.php:262
msgid "Google Map API"
msgstr ""

#: framework/customize.php:138
msgid "Header Button Link"
msgstr ""

#: framework/customize.php:127
msgid "Header Button Text"
msgstr ""

#: framework/customize.php:53
msgid "Header Settings"
msgstr ""

#. URI of the theme
msgid "http://demo.qkthemes.net/triptip/"
msgstr ""

#. Author URI of the theme
msgid "https://themeforest.net/user/nunforest/portfolio"
msgstr ""

#: template-sign-page.php:30
msgid "Image 01"
msgstr ""

#: template-sign-page.php:31
msgid "Image 02"
msgstr ""

#: template-sign-page.php:32
msgid "Image 03"
msgstr ""

#: framework/customize.php:107 framework/customize.php:117
msgid "insert your blog default title"
msgstr ""

#: framework/customize.php:227
msgid "insert your Copyright text"
msgstr ""

#: framework/customize.php:173
msgid "insert your facebook url"
msgstr ""

#: framework/customize.php:194
msgid "insert your google+ url"
msgstr ""

#: framework/customize.php:205
msgid "insert your instagram url"
msgstr ""

#: framework/customize.php:216
msgid "insert your linkedin url"
msgstr ""

#: framework/customize.php:184
msgid "insert your twitter url"
msgstr ""

#: framework/customize.php:204 framework/meta-box.php:435
msgid "Instagram"
msgstr ""

#: functions.php:971
msgid "Install Plugins"
msgstr ""

#: functions.php:970
msgid "Install Required Plugins"
msgstr ""

#: functions.php:972
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:928
msgid "Kirki"
msgstr ""

#: framework/meta-box.php:261
msgid "Large Image"
msgstr ""

#: framework/meta-box.php:315
msgid "Light Fullwidth"
msgstr ""

#: framework/customize.php:215 framework/meta-box.php:425
msgid "Linkedin"
msgstr ""

#: archive-event.php:41 single-event.php:189 author.php:35 explode-bycat.php:40
#: template-parts/listing-fullwidth.php:276
#: template-parts/listing-largeimage.php:188
#: template-parts/listing-default.php:212
msgid "Listing"
msgstr ""

#: framework/meta-box.php:227
msgid "Listing Banner Image"
msgstr ""

#: framework/meta-box.php:71
msgid "Listing Data"
msgstr ""

#: framework/meta-box.php:235
msgid "Listing Gallery Images"
msgstr ""

#: framework/meta-box.php:218
msgid "Listing Media Data"
msgstr ""

#: functions.php:734
msgid "Listing sidebar"
msgstr ""

#: single-event.php:209 template-parts/listing-fullwidth.php:227
#: template-parts/listing-largeimage.php:208
#: template-parts/listing-default.php:232
msgid "Listing Tags"
msgstr ""

#: archive-event.php:41 explode-bycat.php:40
msgid "Listings"
msgstr ""

#: author.php:243
msgid "Lists Created"
msgstr ""

#: functions.php:472 explode-sidebarmap.php:87 explode-fullmap.php:140
#: explode-fullmap.php:210 archive-event.php:190 archive-event.php:259
#: explode-fullmaplist.php:141 explode-bycat.php:188 explode-bycat.php:257
#: taxonomy-listing-region.php:98 taxonomy-listing-tag.php:98
#: taxonomy-listing-category.php:98
msgid "Load More Listing"
msgstr ""

#: single-event.php:110 template-parts/listing-largeimage.php:109
#: template-parts/listing-default.php:133
msgid "Location"
msgstr ""

#: framework/meta-box.php:172
msgid "Location Data"
msgstr ""

#. Name of the template
msgid "Login & Register"
msgstr ""

#: framework/customize.php:52
msgid "Main Body Style"
msgstr ""

#: framework/menu-item-custom-fields.php:52
msgid "Mega DropDown"
msgstr ""

#: functions.php:919
msgid "Menu Item Custom Fields"
msgstr ""

#: author.php:66 author.php:286
msgid "My Favorites"
msgstr ""

#: author.php:57 author.php:75
msgid "My Lists"
msgstr ""

#: comments.php:30 comments.php:107 tip-reviews.php:13
msgid "Name"
msgstr ""

#: comments.php:84 comments.php:140
msgid "Newer Comments &rarr;"
msgstr ""

#: template-parts/archive.php:8
msgid "News and stories from the team at TripTip"
msgstr ""

#: page.php:37 template-fullwidth.php:45 template-parts/single.php:50
msgid "Next page"
msgstr ""

#: template-parts/single.php:156
msgid "Next Post"
msgstr ""

#: functions.php:457 explode-sidebarmap.php:72 explode-fullmap.php:125
#: explode-fullmap.php:195 archive-event.php:175 archive-event.php:247
#: explode-fullmaplist.php:126 explode-fullmaplist.php:197
#: explode-bycat.php:173 explode-bycat.php:245 taxonomy-listing-region.php:82
#: taxonomy-listing-tag.php:82 taxonomy-listing-category.php:82
#: template-parts/archive.php:82
msgid "Nothing Found Here!"
msgstr ""

#: statistic-box.php:94
msgid "Number:"
msgstr ""

#. Author of the theme
msgid "Nunforest Team"
msgstr ""

#: functions.php:948
msgid "One Click Demo Import"
msgstr ""

#: template-parts/404.php:8
msgid "Oops! That page can’t be found."
msgstr ""

#: framework/meta-box.php:157
msgid "Open Hour"
msgstr ""

#: framework/customize.php:109
msgid "Our Blog"
msgstr ""

#: single-event.php:68 template-parts/listing-fullwidth.php:62
#: template-parts/listing-largeimage.php:47
#: template-parts/listing-largeimage.php:67
#: template-parts/listing-default.php:56 template-parts/listing-default.php:84
msgid "Overview"
msgstr ""

#: page.php:31 template-fullwidth.php:39 template-parts/single.php:44
msgid "Page"
msgstr ""

#: framework/meta-box.php:298
msgid "Page Banner SubTittle (optional)"
msgstr ""

#: framework/meta-box.php:321
msgid "Page Footer layout"
msgstr ""

#. Name of the template
msgid "Page Fullwidth"
msgstr ""

#: framework/meta-box.php:306
msgid "Page Header layout"
msgstr ""

#: framework/meta-box.php:271
msgid "Page Setting"
msgstr ""

#: framework/customize.php:159
msgid "Pattern Background"
msgstr ""

#: framework/meta-box.php:44 framework/meta-box.php:88
msgid "Phone:"
msgstr ""

#: template-parts/listing-default.php:62 template-parts/listing-default.php:100
msgid "Photos"
msgstr ""

#: functions.php:985
msgid "Plugin activated successfully."
msgstr ""

#: framework/customize.php:55
msgid "Portfolio Settings"
msgstr ""

#: framework/meta-box.php:335
msgid "Post Format Intro"
msgstr ""

#: functions.php:840 author.php:188
msgid "Posted"
msgstr ""

#: single-event.php:194 author.php:39 template-parts/listing-fullwidth.php:281
#: template-parts/listing-largeimage.php:193
#: template-parts/listing-default.php:217
msgid "Posts"
msgstr ""

#. Description of the theme
msgid "Premium Multipurpose WordPress Theme."
msgstr ""

#: page.php:38 template-fullwidth.php:46 template-parts/single.php:51
msgid "Previous page"
msgstr ""

#: template-parts/single.php:136
msgid "Previous Post"
msgstr ""

#: framework/meta-box.php:115
msgid "Price range:"
msgstr ""

#: functions.php:62
msgid "Primary Menu"
msgstr ""

#: template-sign-page.php:15
msgid "Register"
msgstr ""

#: framework/meta-box.php:136
msgid "Remove Day"
msgstr ""

#: functions.php:849
msgid "Reply"
msgstr ""

#: functions.php:399 functions.php:403 explode-sidebarmap.php:12
#: explode-sidebarmap.php:16 explode-fullmap.php:19 explode-fullmap.php:23
#: archive-event.php:68 archive-event.php:72 explode-fullmaplist.php:20
#: explode-fullmaplist.php:24 explode-bycat.php:67 explode-bycat.php:71
#: taxonomy-listing-region.php:21 taxonomy-listing-region.php:25
#: taxonomy-listing-tag.php:21 taxonomy-listing-tag.php:25
#: taxonomy-listing-category.php:21 taxonomy-listing-category.php:25
msgid "Results For"
msgstr ""

#: functions.php:984
msgid "Return to Required Plugins Installer"
msgstr ""

#: single-event.php:199 author.php:44 author.php:181
#: template-parts/listing-fullwidth.php:286
#: template-parts/listing-largeimage.php:198
#: template-parts/listing-default.php:222
msgid "Reviews"
msgstr ""

#: functions.php:909
msgid "Revolution Slider"
msgstr ""

#: searchform.php:9
msgid "Search"
msgstr ""

#: template-parts/archive.php:20
msgid "Search results for"
msgstr ""

#: functions.php:457 explode-sidebarmap.php:72 explode-fullmap.php:125
#: explode-fullmap.php:195 archive-event.php:175 archive-event.php:247
#: explode-fullmaplist.php:126 explode-fullmaplist.php:197
#: explode-bycat.php:173 explode-bycat.php:245 taxonomy-listing-region.php:82
#: taxonomy-listing-tag.php:82 taxonomy-listing-category.php:82
#: template-parts/archive.php:83
msgid "Search with other keyword:"
msgstr ""

#: framework/customize.php:156
msgid "Select an option"
msgstr ""

#: framework/meta-box.php:322
msgid "Select your page footer layout"
msgstr ""

#: framework/meta-box.php:307
msgid "Select your page header layout"
msgstr ""

#: comments.php:121 tip-reviews.php:27
msgid "Send Comment"
msgstr ""

#: framework/meta-box.php:81
msgid "Set as Top Trending Listing"
msgstr ""

#: framework/customize.php:153
msgid "Set your default Footer Style."
msgstr ""

#: single-event.php:35 template-parts/listing-fullwidth.php:46
#: template-parts/listing-largeimage.php:34
msgid "Share"
msgstr ""

#: author.php:261
msgid "Show More Cities"
msgstr ""

#: author.php:352
msgid "Show More Favorites"
msgstr ""

#: template-sign-page.php:14
msgid "Sign in"
msgstr ""

#: framework/meta-box.php:255
msgid "Single Layout:"
msgstr ""

#: framework/meta-box.php:245
msgid "Single Listing Layout"
msgstr ""

#: functions.php:973
msgid "Something went wrong with the plugin API."
msgstr ""

#: template-parts/404.php:11
msgid ""
"Sorry, but the page you are looking for is not found. Please, make sure you "
"have typed the current URL."
msgstr ""

#: functions.php:979
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:976
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: functions.php:981
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: statistic-box.php:37 statistic-box.php:77
msgid "Statistic Box"
msgstr ""

#: statistic-box.php:104
msgid "Statistic Class Name"
msgstr ""

#: comments.php:44
msgid "Submit Review"
msgstr ""

#: functions.php:980
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:978
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:977
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:975
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:974
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/meta-box.php:37
msgid "Time Closed"
msgstr ""

#: framework/meta-box.php:31
msgid "Time Opening"
msgstr ""

#: framework/meta-box.php:165
msgid "Time to close"
msgstr ""

#: framework/meta-box.php:158
msgid "Time to open"
msgstr ""

#: comments.php:68
msgid "Tips & Reviews "
msgstr ""

#: author.php:60 author.php:140 template-parts/listing-largeimage.php:53
#: template-parts/listing-default.php:59
msgid "Tips and Reviews"
msgstr ""

#: statistic-box.php:84
msgid "Title:"
msgstr ""

#: template-parts/header-4.php:7
msgid "Toggle navigation"
msgstr ""

#: functions.php:63
msgid "Top Right Menu"
msgstr ""

#: framework/meta-box.php:313
msgid "Transparent Header"
msgstr ""

#: framework/meta-box.php:80
msgid "Trending Listing"
msgstr ""

#: explode-sidebarmap.php:16 explode-fullmap.php:23 archive-event.php:72
#: explode-fullmaplist.php:24 explode-bycat.php:71
msgid "Trending Listings"
msgstr ""

#. Name of the theme
msgid "Triptip"
msgstr ""

#: framework/customize.php:39
msgid "Triptip Options Panel"
msgstr ""

#: framework/customize.php:183 framework/meta-box.php:405
msgid "Twitter"
msgstr ""

#: framework/customize.php:57
msgid "Typography Settings"
msgstr ""

#: framework/meta-box.php:354
msgid "User Meta Profile"
msgstr ""

#: author.php:245
msgid "View All Lists"
msgstr ""

#: template-parts/listing-default.php:116
msgid "View all photos"
msgstr ""

#: comments.php:39 comments.php:116 tip-reviews.php:22
msgid "Website"
msgstr ""

#: framework/meta-box.php:62 framework/meta-box.php:106
msgid "Website:"
msgstr ""

#: framework/meta-box.php:328
msgid "White Background"
msgstr ""

#: framework/meta-box.php:314
msgid "White Conatiner"
msgstr ""

#: functions.php:914
msgid "WordPress Post Like System"
msgstr ""

#: comments.php:102
msgid "Write a Comment"
msgstr ""

#: comments.php:25 single-event.php:30 tip-reviews.php:8
#: template-parts/listing-fullwidth.php:40
#: template-parts/listing-largeimage.php:29
msgid "Write a Review"
msgstr ""

#: framework/meta-box.php:210
msgid "You can find more icon class here:"
msgstr ""

#: framework/meta-box.php:192 framework/meta-box.php:201
msgid "You can go here to convert your Address to Lat - Long data:"
msgstr ""

#: author.php:337
msgid "You do not like anything yet."
msgstr ""

#: framework/meta-box.php:375
msgid "Your Address (optional)"
msgstr ""

#: framework/meta-box.php:182
msgid "Your Address:"
msgstr ""

#: functions.php:845
msgid "Your comment is awaiting moderation."
msgstr ""

#: framework/meta-box.php:183
msgid "Your Company Address (optional)"
msgstr ""

#: framework/meta-box.php:54 framework/meta-box.php:98
msgid "Your Company Email (optional)"
msgstr ""

#: framework/meta-box.php:45 framework/meta-box.php:89
msgid "Your Company Phone (optional)"
msgstr ""

#: framework/meta-box.php:63 framework/meta-box.php:107
msgid "Your Company Website (optional)"
msgstr ""

#: framework/meta-box.php:446
msgid "Your Dribbble Link (optional)"
msgstr ""

#: framework/meta-box.php:385
msgid "Your Facebook Link (optional)"
msgstr ""

#: framework/meta-box.php:396
msgid "Your Google Link (optional)"
msgstr ""

#: framework/meta-box.php:210
msgid "Your Google map icon class name (Example: la la-cutlery)"
msgstr ""

#: framework/meta-box.php:192
msgid "Your Google map latitude data (Example: 51.5344894)"
msgstr ""

#: framework/meta-box.php:201
msgid "Your Google map longitude data (Example: -0.1370057)"
msgstr ""

#: framework/meta-box.php:436
msgid "Your Instagram Link (optional)"
msgstr ""

#: framework/meta-box.php:426
msgid "Your Linkedin Link (optional)"
msgstr ""

#: framework/meta-box.php:191
msgid "Your map latitude data:"
msgstr ""

#: framework/meta-box.php:200
msgid "Your map longitude data:"
msgstr ""

#: framework/meta-box.php:209
msgid "Your map pin Icon:"
msgstr ""

#: framework/meta-box.php:406
msgid "Your Twitter Link (optional)"
msgstr ""

#: framework/meta-box.php:416
msgid "Your Youtube Link (optional)"
msgstr ""

#: framework/customize.php:193 framework/meta-box.php:415
msgid "Youtube"
msgstr ""
